@font-face {
  font-family: "custom-font-icon";
  src: url("./fonts/custom-font.eot");
  src: url("./fonts/custom-font.eot?#iefix") format("embedded-opentype"),
    url("./fonts/custom-font.woff") format("woff"),
    url("./fonts/custom-font.ttf") format("truetype"),
    url("./fonts/custom-font.svg#custom-font-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "custom-font-icon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "custom-font-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down-circle:before {
  content: "\e900";
}
.icon-arrow-left:before {
  content: "\e901";
}
.icon-arrow-left-circle:before {
  content: "\e902";
}
.icon-arrow-right:before {
  content: "\e903";
}
.icon-arrow-right-circle:before {
  content: "\e904";
}
.icon-arrow-up-circle:before {
  content: "\e905";
}
.icon-bell:before {
  content: "\e906";
}
.icon-check-circle:before {
  content: "\e907";
}
.icon-chevron-down:before {
  content: "\e908";
}
.icon-chevron-left:before {
  content: "\e909";
}
.icon-chevron-right:before {
  content: "\e90a";
}
.icon-chevron-up:before {
  content: "\e90b";
}
.icon-copy:before {
  content: "\e90c";
}
.icon-credit-card:before {
  content: "\e90d";
}
.icon-dollar-sign:before {
  content: "\e90e";
}
.icon-gift:before {
  content: "\e90f";
}
.icon-hash:before {
  content: "\e910";
}
.icon-heart:before {
  content: "\e911";
}
.icon-image:before {
  content: "\e912";
}
.icon-layers:before {
  content: "\e913";
}
.icon-menu:before {
  content: "\e914";
}
.icon-minus-circle:before {
  content: "\e915";
}
.icon-more-horizontal:before {
  content: "\e916";
}
.icon-more-vertical:before {
  content: "\e917";
}
.icon-pie-chart:before {
  content: "\e918";
}
.icon-plus-circle:before {
  content: "\e919";
}
.icon-refresh-ccw:before {
  content: "\e91a";
}
.icon-rotate-cw:before {
  content: "\e91b";
}
.icon-save:before {
  content: "\e91c";
}
.icon-settings:before {
  content: "\e91d";
}
.icon-shopping-cart:before {
  content: "\e91e";
}
.icon-smile:before {
  content: "\e91f";
}
.icon-star:before {
  content: "\e920";
}
.icon-tag:before {
  content: "\e921";
}
.icon-trash:before {
  content: "\e922";
}
.icon-trash-2:before {
  content: "\e923";
}
.icon-truck:before {
  content: "\e924";
}
.icon-user:before {
  content: "\e925";
}
.icon-user-check:before {
  content: "\e926";
}
.icon-user-minus:before {
  content: "\e927";
}
.icon-user-plus:before {
  content: "\e928";
}
.icon-zoom-in:before {
  content: "\e929";
}
.icon-zoom-out:before {
  content: "\e92a";
}
